/** GENERAL **/
.header-wrapper {
	font-size: 17px;
	font-family: 'metricwebregular';
	line-height: 125%;
	position: relative;
    z-index: 5;
}

/** TOP BAR **/
#top-bar {
    background-color: #252525;
    overflow: hidden;
}

#top-bar .social-media,
#top-bar #search-container,
#top-bar .menu,
#top-bar #login {
    float: left;
    width: 33.33%;
}

#top-bar #search-container {
    width: 48%;
    padding: 10px 13px;
    position: relative;
}

#top-bar .menu {
    width: 22%;
    padding: 11px 5px 0 5px;
}

#top-bar #login {
    width: 30%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}

/* Social media */
#top-bar .social-media ul {
    padding: 0;
}

/* Search bar */
#top-bar .search-bar input[type="text"] {
    background-color: #414042;
    border-radius: 5px;
    color: #787878;
    border: none;
    width: 100%;
    padding-left: 5px;
    font-size: 0.882em; /* 15px */
    height: 25px;
}

#top-bar .search-bar input[type="submit"] {
    background-image: url('../Images/homepage/global-search-icon.png'); 
    background-repeat: no-repeat;
    background-color: transparent;
    text-indent: -99999px;
    border: none;
    height: 14px;
    width: 14px;
    position: absolute;
    top: 15px;
    left: 100%;
    margin-left: -32px;
}

/* Menu */
.shortcut-links {
    list-style-type: none;
    padding-left: 0;
    font-size: 0.941em;  /* 16px */
}

.shortcut-links .text {
    display: block;
    float: left;
    font-size: 13px;
    line-height: 13px; /*1em; /* 16px */
    width: 50%;
}

.shortcut-links .achievement .icon {
    background-image: url('../Images/homepage/achievement.png');
    background-repeat: no-repeat; 
    display: block;
    height: 15px;
    width: 16px;
    margin-right: 5px;
    float: left;
}

.shortcut-links .achievement {
    display: none;
}

.shortcut-links .contact .icon {
    background-image: url('../Images/homepage/contact-us.png');
    background-repeat: no-repeat; 
    display: block;
    height: 13px;
    width: 17px;
    margin-right: 5px;
    margin-top: 2px;
    float: left;
}

.shortcut-links a {
    color: #ffffff;
}

.shortcut-links a:hover .text {
    text-decoration: underline; 
}

/* Login */
#login .login-button {
    background-color: #cea000;
    border-radius: 5px;
    display: block;
    width: 85px;
    height: 34px;
    text-align: center;
    color: #ffffff;
    border-bottom: 2px solid #af8800;
    font-size: 1.059em; /* 18px */
    float: right;
    outline: none;
}

#login .login-button:hover,
#login .login-button:focus {
    background-color: #b19538;
    border-bottom: 2px solid #b19538;
}

#login .login-button:active {
    background-color: #af8800;
    border-bottom: none;
    border-top: 2px solid #957400;
}

#login .login-wrapper {
    display: inline-block;
    text-align: center;
}

#login .login-icon {
    display: none;
}

#login .login-text {
    display: block;
    float: left;
    font-size: 0.722em; /* 13px */
    margin-top: 6px;
}

/** HEADER **/
.navbar-default {
	border: none;
	background-color: transparent;
}

.primary .navbar-header {
   min-height: 75px;
}

.primary .nav-header {
    position: relative;
}

.primary .spacer {
    height: 33px;
    background-color: #e7e8e9;
}

.header-fill {
    display: none
}

.type-homepage .primary .spacer {
    display: none;
}

.header-wrapper .header-logo {
    position: absolute;
    z-index: 1;
}

.primary .menu-button {
    position: absolute;
    bottom: 0;
    right: 0;
}

.header-logo .logo-text {
    padding-left: 20px;
    padding-bottom: 10px;
    width: 92.5px;
}

.header-logo .logo-ribbon {
    width: 46.5px;
}

.primary.navbar-default .navbar-toggle {
    margin: 0;
}

.header-background {
    background-color: transparent;
}

.header-wrapper {
    background-color: #000;
}

.header-shadow {
    background: url("../Images/homepage/header-shadow.png") transparent repeat-x left top;
    position: relative;
    z-index: 4;
    height: 12px;
    margin-bottom: -12px;
}

/** PRIMARY NAVIGATION **/

/** Skip links **/
#skiptocontent a {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -10px;	
}

#skiptocontent a:focus {
  height: auto;
  width: auto;
  top: 0;
  background: #fff;
}

/* Navigation bar */

.primary.navbar {
	margin-bottom: 0;
}

.primary .navbar-header {
    position: relative;
}

.navigation nav.primary .navbar-header-text {
	color: #ffffff;
	font-size: 1.941em; /* 33px */
	text-transform: uppercase;
	font-family: 'metricwebsemibold';
	display: inline-block;
	left: 10px;
	padding-top: 10px;
}

/* Links */
.navigation nav.main-nav ul li a {
	display: inline-block;
	color: #404142;
	vertical-align: bottom;
	font-family: 'metricwebsemibold';
	width: 100%;
	padding: 7px 15px 7px 40px;
}

.navigation nav.primary ul li a.level-2 {
    padding-left: 65px;
}

.navigation nav.primary ul li a.level-3 {
    padding-left: 102px;
}

.navigation nav.primary ul li:last-child a.level-1,
.navigation nav.primary ul li.section li:last-child a.level-2 {
    border-bottom: 2px solid #bdc3c7;
}

.primary .navbar-collapse {
	background-color: #e7e8e9;
	padding-top: 20px;
	max-height: 200px;
	overflow: scroll;
}

.primary .nav {
    margin-bottom: 0;
}

.primary .navbar-nav ul {
    list-style-type: none;
    padding-left: 0;
}

.navbar .home {
    display: none; 
}

/* ==========================================================================
   Breakpoint: Very small devices
   ========================================================================== */
@media screen and (min-width: 480px) {
    /** TOP BAR **/    
    #login .login-button {
        width: 175px;
    }
    
    #login .login-icon {
        display: block;
        float: left;
        width: 16px;
        height: 18px;
        background-image: url('../Images/homepage/login-icon.png');
        background-repeat: no-repeat;
        margin-top: 9px;
	}
	
	#login .login-text {
        font-size: 1em; /* 18px */
        margin-left: 8px;
    }
    
    #top-bar #search-container {
        width: 32%;
    }
    
    #top-bar .menu {
        width: 30%;
    }

    #top-bar #login {
        width: 38%;
    }
    
    .shortcut-links .text {
        font-size: 1em;
        line-height: 1em;
        width: auto;
    }
    
    /** HEADER */
    .primary .navbar-header {
       min-height: 105px;
    }
    
    .header-logo .logo-text {
        width: auto;
    }
    
    .header-logo .logo-ribbon {
        width: auto;
    }
    
}

@media screen and (max-width: 767px) {
    
    /** TOP BAR **/
    #top-bar .social-media {
        display: none;
    }
    
    /** PRIMARY NAVIGATION **/
    .primary .navbar-collapse {
        background: #e7e8e9 url("../Images/homepage/header-shadow.png") repeat-x scroll left top;
    }
	
}
    
/* ==========================================================================
   Breakpoint: Small devices
   ========================================================================== */

@media screen and (min-width: 768px) {
  	/** TOP BAR **/
    
    /* Structure */
    #top-bar {
        max-height: 45px;
        margin-left: 204px;
    }
    
    #top-bar .social-media {
        width: 13%;
        padding-top: 12px;
        padding-left: 12px;
    }
    
    #top-bar #search-container {
        width: 24%;
    }
    
    #top-bar .menu {
        width: 30%;
    }
    
    #top-bar #login {
        width: 33%;
    }
    
    #top-bar .search-bar input[type="submit"] {
        right: 10px;
    }
    
    /* Social media */
    #top-bar .social-media #twitter, 
    #top-bar .social-media #youtube {
        display: none;
    }
    
    #top-bar .social-media ul li#linkedin  {
        margin-right: 0;
    }
    
    /* Search */
    #top-bar #search-container {
        padding-left: 5px;
        padding-right: 5px;
    }
  
    /* Menu */
    .shortcut-links li,
    .shortcut-links .achievement {
        display: inline-block;
    }
    
    .shortcut-links .achievement .text {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    /** HEADER **/
    .header-wrapper {
        min-height: 105px;
    }
    
    .primary .navbar-header {
        min-height: 60px;
    }
   
	/** PRIMARY NAVIGATION **/
    .navigation .navbar-collapse {
        width: 100%;
    }
    
    .navigation .spacer {
        display: none;
    }
}
   
/* ==========================================================================
   Breakpoint: Medium devices
   ========================================================================== */
@media screen and (min-width: 992px) {
	/** TOP BAR **/
	#top-bar .social-media {
	   width: 19%;
	}
	
	#top-bar #search-container {
	   width: 17%;
	}
	
	#top-bar .menu {
	   width: 40%;
	}
	
	#top-bar #login {
	   width: 24%;
	}
	
    #top-bar .social-media #twitter, 
    #top-bar .social-media #youtube {
        display: inline-block;
    }
    
    .shortcut-links .achievement .text {
        position: relative;
        top: auto;
        left: auto;
    }
    
    #top-bar .social-media ul li#linkedin {
        margin-right: 10px;
    }
    
    .shortcut-links li {
        padding-left: 10px;
    }
	
	.navbar-header-text,
	.navbar-footer-text,
	.navigation .spacer {
		display: none;
	}
	
    .primary .menu-button {
        display: none;
    }
    
    /* Links */
    .navigation nav.primary ul li a {
        color: #ffffff;
        outline: none;
    }
    
    .navigation nav.primary ul li a.level-1 {
        padding: 20px 9px;
    }
    
    .navigation nav.primary ul li.home a.level-1:hover,
    .navigation nav.primary ul li.home a.level-1:focus,
    .navigation nav.primary ul li.home.focus a.level-1 {
        background-image: none;
    }
    
    .navigation nav.primary ul li a.level-2,
    .navigation nav.primary ul li a.level-3 {
        padding-left: 15px;
        padding-right: 12px;
    }
    
    .navigation nav.primary ul li:last-child a.level-1, 
    .navigation nav.primary ul li.section li:last-child a.level-2,
    .navigation nav.primary ul li a {
        border-bottom: none;
    }
    
    .primary ul ul li:first-child > a {
        border-top: 1px solid transparent;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .primary ul ul li:last-child > a {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom: 2px solid #c5c5c6;
    }

    .primary ul ul ul {
        border-left: 6px solid transparent;
    }

    .primary.navbar-default .navbar-nav li.section > a.level-1,
    .primary li.current > a,
    .primary li.current.open > a,
    .primary.navbar-default .navbar-nav li a.level-1:hover {
        background-color: transparent;
        color: #cea000;    
    }
    
    .primary.navbar-default .navbar-nav li > a.level-2,
    .primary.navbar-default .navbar-nav li > a.level-3 {
        background-color: #e7e8e9;
        color: #404142;
    }

    .primary.navbar-default .navbar-nav ul li:hover a.level-2,
    .primary.navbar-default .navbar-nav li > a.level-2:hover,
    .primary.navbar-default .navbar-nav li > a.level-3:hover,
    .primary.navbar-default .navbar-nav li a:focus,
    .primary.navbar-default .navbar-nav li a:hover {
        background-color: #cea000;
        color: #ffffff;
    }
    
    .primary.navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
    }
    
    .primary.navbar-default .navbar-nav > li.current > a {
        color: #cea000;
        outline: none;
    }
    
    .primary .home {
        display: block;
    }
    
    .navigation nav.primary ul li.home a.level-1 {
        padding-left: 19px;
    }
    
    .primary .home .text {
        display: inline-block;
        text-indent: -99999px;
    }
    
    .primary .home .icon {
        background: url('../Images/homepage/home-sprites.png') no-repeat 0 0;
        display: inline-block;
        width: 20px;
        height: 17px;
    }
    
    .primary .home a:hover .icon,
    .primary .home a:focus .icon {
        background-position: 0 -17px;
    }
    
    .primary.navbar-default .navbar-nav li.home a:focus {
        background-color: #000000;
    }
    
    /* Toggle */
    .navigation nav.primary ul li .dropdown-toggle,
    .main-nav .section .link .dropdown-toggle,
    .main-nav .current .link .dropdown-toggle {
        width: 8px;
        background-position: -101px 0;
    }
    
    .navigation nav.primary ul li .level-1 .dropdown-toggle {
        top: -9999px;
        left: -9999px;
        position: absolute;
    }
    
    .navigation nav.primary ul li li.focus .dropdown-toggle,
    .navigation nav.primary ul li li:hover .dropdown-toggle {
        background-position: -71px 0;
    }
    
	/* Hide dropdowns */
	.primary li > ul.dropdown-links,
	.primary li > ul {
	    left: -99999px;
	    top: auto;
	    position: absolute;
	}
	
	/* Dropdown - first level */
	.primary.no-js li:hover > ul {
        display: none;
	}
	
	.primary ul ul li {
        position: relative;
	}
	
	.primary ul ul.edge {
        right: 0;
	}

	.primary li.focus > ul,
    .primary li:hover > ul {
        left: 0;
        display: block;
        position: absolute;
        z-index: 100;
        width: 200px;
    }
    
    .primary li.focus a,
    .primary li:hover a { 
        background-color: #e7e8e9;
    }
    
    .navigation nav.primary ul li.focus a,
    .navigation nav.primary ul li:hover a {
        color: #404142;
    }
  	
  	.navigation nav.primary ul li.focus a.has-dropdown,
    .navigation nav.primary ul li:hover a.has-dropdown {
        background-color: transparent;
        color: #cea000;
        background: url('../Images/homepage/nav-decor-arrow.png') no-repeat center bottom;
    }
    
    .primary ul ul li .title {
        display: block;
        float: left;
        width: 90%;
    }

	/* Dropdown - second level */
	.primary ul.navbar-nav ul li.focus ul/*,
	.primary ul.navbar-nav ul li:hover ul*/ {
	   left: 100%;
	   top: 0;
	}
    
    .primary ul.navbar-nav ul li.focus ul.edge/*,
    .primary ul.navbar-nav ul li:hover ul.edge*/ {
        left: auto;
        right: 100%;
        border-left: none;
        border-right: 6px solid transparent;
    }

	/* Simple clearfix */
    .primary ul:before,
    .primary ul:after {
        content: " "; /* 1 */
        display: table; /* 2 */
    }

    .primary ul:after { 
        clear: both; 
    }
	
	/** PRIMARY NAVIGATION **/
    
    .no-js .header-logo {
        left: -189px;
        top: -45px;
    }
    
    /* Structure */
    .navigation {
        margin-left: 204px;
    }
    
    .primary .navbar-collapse {
        background-color: #000000;
        padding: 0;
    }
}

/* ==========================================================================
   Breakpoint: Large devices
   ========================================================================== */
   
@media screen and (min-width: 1200px) {

    /** HEADER **/
    
    .header-wrapper {
        width: 1168px;
        margin: auto;
        position: relative;
        z-index: 5;
    }
    
    .header-logo .logo-text {
        padding-left: 0;
    }
    
    .header-fill {
        display: block;
        height: 45px;
        background-color: #252525;
        position: absolute;
        left: 50%;
        right: 0;
        top: 0;
    }
    
    .header-background {
        background: url("../Images/homepage/desktop-header-bg.png") transparent repeat-x left top;
    }
    
    #top-bar,
    .navigation {
        margin-left: 185px;
    }
    
    /** TOP BAR **/
    
    #top-bar .social-media {
        width: 17%;
    }
    
    #top-bar #search-container {
        width: 20%;
    }
    
    #top-bar .menu {
        width: 33%;
    }
    
    #top-bar #login {
        width: 30%;
    }
    
    #login .login-button {
        width: 270px;
    }
    
    .shortcut-links .contact {
        margin-left: 30px;
    }
	
	/** PRIMARY NAVIGATION **/
    
    .primary li a.level-1 {
        font-size: 1.235em; /* 21px */
    }
    
    .navigation nav.primary ul li a.level-1 {
        padding: 20px 11px;
    }
}